Create
curl --request POST \
--url https://{defaultHost}/v1/public/clicks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"click": {
"affiliation_code": "1A4AE158",
"url": "http://example.com"
}
}
'import requests
url = "https://{defaultHost}/v1/public/clicks"
payload = { "click": {
"affiliation_code": "1A4AE158",
"url": "http://example.com"
} }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({click: {affiliation_code: '1A4AE158', url: 'http://example.com'}})
};
fetch('https://{defaultHost}/v1/public/clicks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "205f3e62-6254-4fdd-834b-b0bbd14fd398",
"object": "click",
"domain": "example.com",
"expires_at": 1785077873,
"referrer": null,
"url": "http://example.com",
"created_at": 1782485873,
"updated_at": 1782485873
}Clicks
Create
Creates a new click.
POST
/
v1
/
public
/
clicks
Create
Was this page helpful?
⌘I